.column.one img, .column.three img, .column.one .FlashContainerDiv, .column.three .FlashContainerDiv, .column.one iframe, .column.three iframe{
	margin:0 0 7px 0;
}
#container{
	background:#e2f4fd;
	}
.column-container{
	overflow:hidden;
	float:right;
	width:760px;
	min-height:765px;
	margin:0 14px 0 0;
	background: url(../images/dummy/pattern-01.gif) repeat-y;
	}
.menu.static a{
	color:#000;
}
.header-name{
	display:none;
}
.homepage.single ul{
	list-style:none;
	margin:0!important;
	padding:0;
}
.homepage.single li{
	display:block;
	margin:0 0 10px 0;
}
	.homepage.single a{
		text-decoration:none;
	}
	.homepage.single a:hover{
		text-decoration:underline;
	}
.homepage.single h1{
	border-bottom:3px solid #000;
	margin:1em 0 5px 0;
}
.homepage.single h1:first-child, .homepage.four p + h1 {
	margin:0.5em 0 5px 0!important;
}
.homepage.single li strong, .homepage.double h1 strong{
	display:block;
}
.location{
	font-size:11px;
	display:block;
}